Bug 210730 - Crashes in certain locales
Crashes in certain locales
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-10-13 18:25 EDT by Bill Nottingham
Modified: 2014-03-16 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-16 10:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-10-13 18:25:10 EDT
kn_IN is one example.

This is due to a bad definition of 'charset=CHARSET' in the po file for the
languages where it crashes. A simple replacement of CHARSET with UTF-8
should fix it.

Note You need to log in before you can comment on or make changes to this bug.